Delete Memory Relation
Soft-delete a semantic memory relation.
Path Parameters
relation_id*Relation Id
Response Body
application/json
application/json
curl -X DELETE "https://example.com/memories/relations/string"{
"id": "string",
"source_memory_id": "string",
"source_title": "",
"source_space_id": "string",
"target_memory_id": "string",
"target_title": "",
"target_space_id": "string",
"relation_type": "string",
"strength": 0,
"confidence": 0,
"bidirectional": false,
"status": "active",
"reviewed": true,
"source": "string",
"author_id": "string",
"agent_id": "string",
"source_app": "string",
"reason": "string",
"properties": {},
"created_at": null,
"updated_at": null,
"direction": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}